// Translated by:  Jiri Svoboda, jiri.svoboda@seznam.cz
// Updated by:     Tomas Blaha,  tomas.blaha at kapsa.club.cz
// Synced to 1.125
// ========================= MPlayer help ===========================

#ifdef HELP_MP_DEFINE_STATIC
static char help_text[]=
"Pouit:          mplayer [pepnae] [url|cesta/]jmno_souboru\n"
"\n"
"Zkladn pepnae: (Kompletn seznam najdete v manulov strnce.)\n"
" -vo <ovl[:za]>  urit vst. video ovlada a zazen (seznam: -vo help)\n"
" -ao <ovl[:za]>  urit vst. audio ovlada a zazen (seznam: -ao help)\n"
#ifdef HAVE_VCD
" vcd://<slo>    pehrt VCD (Video CD) stopu ze zazen msto ze souboru\n"
#endif
#ifdef USE_DVDREAD
" dvd://<slo>    pehrt DVD titul ze zazen (mechaniky), msto ze souboru\n"
" -alang/-slang    zvolit jazyk zvuku/titulk na DVD (dvouznakov kd zem)\n"
#endif
" -ss <pozice>     posunout na danou pozici (sekundy nebo hh:mm:ss)\n"
" -nosound         pehrt beze zvuku\n"
" -fs              celoobrazovkov pehrvn (nebo -vm -zoom, viz manul)\n"
" -x <x> -y <y>    rozlien obrazu (pro pouit s -vm i -zoom)\n"
" -sub <soubor>    zvolit soubor s titulky (viz tak -subfps, -subdelay)\n"
" -playlist <soubor> urit soubor s playlistem\n"
" -vid x -aid y    vybrat video (x) a audio (y) proud pro pehrn\n"
" -fps x -srate y  zmnit video (x fps) a audio (y Hz) frekvence\n"
" -pp <kvalita>    aktivovat nsledn zpracovn (podrobnosti v manulu)\n"
" -framedrop       povolit zahazovn snmk (pro pomal stroje)\n"
"\n"
"Zkladn klvesy: (Kompletn seznam je v manulu a tak v input.conf.)\n"
" <-  nebo  ->     posun vzad/vped o 10 sekund\n"
" nahoru i dol   posun vzad/vped o 1 minutu\n"
" pgup i pgdown   posun vzad/vped o 10 minut\n"
" < nebo >         posun vzad/vped v playlistu\n"
" p nebo mezernk  pauza pi pehrvn (pokraovn stiskem kterkoliv klvesy)\n"
" q nebo ESC       konec pehrvn a ukonen programu\n"
" + nebo -         upravit zpodn zvuku v krocch +/- 0,1 sekundy\n"
" o                cyklick zmna reimu OSD: nic / pozice / pozice a as\n"
" * nebo /         pidat nebo ubrat PCM hlasitost\n"
" z nebo x         upravit zpodn titulk v krocch +/- 0,1 sekundy\n"
" r nebo t         upravit polohu titulk nahoru/dol, viz tak -vf expand\n"
"\n"
" * * * V MAN STRNCE NAJDETE PODROBNOSTI, DAL PARAMETRY A KLVESY * * *\n"
"\n";
#endif

// ========================= MPlayer messages ===========================

// mplayer.c:

#define MSGTR_Exiting "\nKonm...\n"
#define MSGTR_ExitingHow "\nKonm... (%s)\n"
#define MSGTR_Exit_quit "Konec"
#define MSGTR_Exit_eof "Konec souboru"
#define MSGTR_Exit_error "Zvan chyba"
#define MSGTR_IntBySignal "\nMPlayer peruen signlem %d v modulu %s.\n"
#define MSGTR_NoHomeDir "Nemohu nalzt domc adres.\n"
#define MSGTR_GetpathProblem "Nastal problm s get_path(\"config\")\n"
#define MSGTR_CreatingCfgFile "Vytvm konfiguran soubor: %s\n"
#define MSGTR_InvalidAOdriver "patn jmno vstupnho audio ovladae: %s\nSeznam dostupnch ovlada zobrazte pomoc '-ao help'.\n"
#define MSGTR_CopyCodecsConf "(Zkoprujte nebo vytvote odkaz na etc/codecs.conf (ze zdrojovch kd MPlayeru) do ~/.mplayer/codecs.conf)\n"
#define MSGTR_BuiltinCodecsConf "Pouvm vchoz (zabudovan) codecs.conf.\n"
#define MSGTR_CantLoadFont "Nemohu nast psmo: %s\n"
#define MSGTR_CantLoadSub "Nemohu nast titulky: %s\n"
#define MSGTR_DumpSelectedStreamMissing "dump: Kritick chyba: poadovan proud chyb!\n"
#define MSGTR_CantOpenDumpfile "Nelze otevt soubor pro dump!!!\n"
#define MSGTR_CoreDumped "Jdro vydumpovno ;)\n"
#define MSGTR_FPSnotspecified "V hlavice souboru nen udn (nebo je patn) FPS! Pouijte volbu -fps!\n"
#define MSGTR_TryForceAudioFmtStr "Pokoum se vynutit rodinu audiokodeku %s...\n"
#define MSGTR_CantFindAudioCodec "Nemohu nalzt kodek pro audio formt 0x%X!\n"
#define MSGTR_RTFMCodecs "Pette si DOCS/HTML/en/codecs.html!\n"
#define MSGTR_TryForceVideoFmtStr "Pokum se vynutit rodinu videokodeku %s...\n"
#define MSGTR_CantFindVideoCodec "Nemohu nalzt kodek pro vybran -vo a video formt 0x%X.\n"
#define MSGTR_VOincompCodec "Bohuel, vybran video_out zazen nen kompatibiln s tmto kodekem.\n"
#define MSGTR_CannotInitVO "Kritick chyba: Nemohu inicializovat video ovlada!\n"
#define MSGTR_CannotInitAO "Nemohu otevt/inicializovat audio zazen -> nebude zvuk.\n"
#define MSGTR_StartPlaying "Zanm pehrvat...\n"

#define MSGTR_SystemTooSlow "\n\n"\
"         ***********************************************************\n"\
"         ****  V systm je pli POMAL pro toto pehrvn! ****\n"\
"         ***********************************************************\n\n"\
"Mon piny, problmy a een:\n"\
"- Nejastj: patn/chybn _zvukov_ ovlada!\n"\
"  - Zkuste -ao sdl nebo pouijte ALSA 0.5 i oss emulaci z ALSA 0.9.\n"\
"  - Pohrajte si s rznmi hodnotami -autosync, pro zatek teba 30.\n"\
"- Pomal obrazov vstup\n"\
"  - Zkuste jin -vo ovlada (seznam: -vo help) nebo zkuste -framedrop!\n"\
"- Pomal CPU\n"\
"  - Nezkouejte pehrt velk DVD/DivX na pomal CPU! Zkuste -hardframedrop.\n"\
"- Pokozen soubor.\n"\
"  - Zkuste rzn kombinace tchto voleb: -nobps -ni -forceidx -mc 0.\n"\
"- Pi pehrvn z pomalch mdi (NFS/SMB, DVD, VCD, atd.)\n"\
"  - Zkuste -cache 8192.\n"\
"- Pouvte -cache pro neprokldan AVI soubory?\n"\
"  - Zkuste -nocache.\n"\
"Tipy na vyladn a zrychlen najdete v DOCS/HTML/en/devices.html.\n"\
"Pokud nic z toho nepome, pette si DOCS/HTML/en/bugreports.html.\n\n"

#define MSGTR_NoGui "MPlayer byl peloen BEZ podpory GUI.\n"
#define MSGTR_GuiNeedsX "GUI MPlayeru vyaduje X11.\n"
#define MSGTR_Playing "Pehrvm %s\n"
#define MSGTR_NoSound "Audio: beze zvuku!!!\n"
#define MSGTR_FPSforced "FPS vynuceno na hodnotu %5.3f  (ftime: %5.3f)\n"
#define MSGTR_CompiledWithRuntimeDetection "Peloeno s detekc CPU za bhu - UPOZORNN - toto nen optimln!\nAbyste zskali co nejvt vkon, pelote znovu mplayer ze zdrojovho kdu\ns pepnaem --disable-runtime-cpudetection\n"
#define MSGTR_CompiledWithCPUExtensions "Peloeno pro CPU x86 s rozenmi:"
#define MSGTR_AvailableVideoOutputDrivers "Dostupn ovladae video vstupu:\n"
#define MSGTR_AvailableAudioOutputDrivers "Dostupn ovladae audio vstupu:\n"
#define MSGTR_AvailableAudioCodecs "Dostupn audio kodeky:\n"
#define MSGTR_AvailableVideoCodecs "Dostupn video kodeky:\n"
#define MSGTR_AvailableAudioFm "\nDostupn (pikompilovan) rodiny audio kodek/ovlada:\n"
#define MSGTR_AvailableVideoFm "\nDostupn (pikompilovan) rodiny video kodek/ovlada:\n"
#define MSGTR_AvailableFsType "Dostupn zpsoby zmny hladiny pi celoobrazovkovm zobrazen:\n"
#define MSGTR_UsingRTCTiming "Pouito linuxov hardwarov asovn RTC (%ldHz).\n"
#define MSGTR_CannotReadVideoProperties "Video: nelze pest vlastnosti.\n"
#define MSGTR_NoStreamFound "Nenalezen dn proud.\n"
#define MSGTR_ErrorInitializingVODevice "Chyba pi otevrn/inicializaci vybranho video_out (-vo) zazen.\n"
#define MSGTR_ForcedVideoCodec "Vynucen video kodek: %s\n"
#define MSGTR_ForcedAudioCodec "Vynucen audio kodek: %s\n"
#define MSGTR_Video_NoVideo "Video: dn video\n"
#define MSGTR_NotInitializeVOPorVO "\nKritick chyba: Nemohu inicializovat video filtry (-vf) nebo video ovlada (-vo)!\n"
#define MSGTR_Paused "\n===== POZASTAVENO =====\r"
#define MSGTR_PlaylistLoadUnable "\nNemohu nast playlist %s.\n"
#define MSGTR_Exit_SIGILL_RTCpuSel \
"- MPlayer havaroval kvli 'Illegal Instruction'.\n"\
"  To me bt chyba v kdu pro rozpoznn CPU za bhu...\n"\
"  Prosm, pette si DOCS/HTML/en/bugreports.html.\n"
#define MSGTR_Exit_SIGILL \
"- MPlayer havaroval kvli 'Illegal Instruction'.\n"\
"  To se obvykle stv, kdy se ho pokuste spustit na CPU odlinm, ne pro kter\n"\
"  byl peloen/optimalizovn.\n  Ovte to!\n"
#define MSGTR_Exit_SIGSEGV_SIGFPE \
"- MPlayer havaroval kvli patnmu pouit CPU/FPU/RAM.\n"\
"  Pelote MPlayer s volbou --enable-debug , provete 'gdb' backtrace\n"\
"  a disassembly. Detaily najdete v DOCS/HTML/en/bugreports_what.html#bugreports_crash.\n"
#define MSGTR_Exit_SIGCRASH \
"- MPlayer havaroval. To by se nemlo stt.\n"\
"  Me to bt chyba v kdu MPlayeru _nebo_ ve vaich ovladach _nebo_ ve verzi\n"\
"  vaeho gcc. Pokud si myslte, e je to chyba MPlayeru, pette si, prosm,\n"\
"  DOCS/HTML/en/bugreports.html a pokraujte dle tam uvedenho nvodu. My vm nememe\n"\
"  pomoci, pokud tyto informace neuvedete pi ohlaovn mon chyby.\n"

// mencoder.c:

#define MSGTR_UsingPass3ControllFile "dic soubor pro tet prbh (pass3): %s\n"
#define MSGTR_MissingFilename "\nChyb jmno souboru.\n\n"
#define MSGTR_CannotOpenFile_Device "Nelze otevt soubor/zazen.\n"
#define MSGTR_CannotOpenDemuxer "Nemohu otevt demuxer.\n"
#define MSGTR_NoAudioEncoderSelected "\nNebyl vybrn enkodr zvuku (-oac). Njak vyberte nebo pouijte -nosound. Pouijte -oac help!\n"
#define MSGTR_NoVideoEncoderSelected "\nNebyl vybrn enkodr videa (-ovc). Njak vyberte. Pouijte -ovc help!\n"
#define MSGTR_CannotOpenOutputFile "Nemohu otevt vstupn soubor '%s'\n"
#define MSGTR_EncoderOpenFailed "Nepovedlo se otevt enkodr\n"
#define MSGTR_ForcingOutputFourcc "Vynucuji vstupn fourcc na %x [%.4s]\n"
#define MSGTR_WritingAVIHeader "Zapisuji hlaviku AVI...\n"
#define MSGTR_DuplicateFrames "\n%d opakujcch se snmk!\n"
#define MSGTR_SkipFrame "\nPeskakuji snmek!\n"
#define MSGTR_ErrorWritingFile "%s: chyba pi zpisu souboru.\n"
#define MSGTR_WritingAVIIndex "\nZapisuji AVI index...\n"
#define MSGTR_FixupAVIHeader "Opravuji hlaviku AVI...\n"
#define MSGTR_RecommendedVideoBitrate "Doporuen datov tok videa pro CD %s: %d\n"
#define MSGTR_VideoStreamResult "\nVideo proud: %8.3f kbit/s  (%d bps)  velikost: %d bajt  %5.3f sekund  %d snmk\n"
#define MSGTR_AudioStreamResult "\nAudio proud: %8.3f kbit/s  (%d bps)  velikost: %d bajt  %5.3f sekund\n"
#define MSGTR_OpenedStream "spch: formt: %d  data: 0x%X - 0x%x\n"
#define MSGTR_VCodecFramecopy "videokodek: framecopy (%dx%d %dbpp fourcc=%x)\n"
#define MSGTR_ACodecFramecopy "audiokodek: framecopy (formt=%x kanl=%d frekvence=%ld bit=%d bps=%ld vzorek-%ld)\n"
#define MSGTR_CBRPCMAudioSelected "vybrn CBR PCM zvuk\n"
#define MSGTR_MP3AudioSelected "vybrn MP3 zvuk\n"
#define MSGTR_CannotAllocateBytes "Nemohu alokovat %d bajt\n"
#define MSGTR_SettingAudioDelay "Nastavuji ZPODN ZVUKU na %5.3f\n"
#define MSGTR_SettingAudioInputGain "Nastavuji vstupn zeslen zvuku na %f\n"
#define MSGTR_LamePresetEquals "\npreset=%s\n\n"
#define MSGTR_LimitingAudioPreload "Omezuji dopedn naten zvuku na 0.4s\n"
#define MSGTR_IncreasingAudioDensity "Zvyuji hustotu audia na 4\n"
#define MSGTR_ZeroingAudioPreloadAndMaxPtsCorrection "Vynucuji audio preload na 0, max pts korekce na 0\n"
#define MSGTR_CBRAudioByterate "\n\nCBR zvuk: %ld bytes/sec, %d bytes/block\n"
#define MSGTR_LameVersion "LAME verze %s (%s)\n\n"
#define MSGTR_InvalidBitrateForLamePreset "Chyba: Specifikovan bitov tok je mimo rozvah pro toto pednastaven\n"\
"\n"\
"Pokud pouvte tento reim, muste zadat hodnotu od \"8\" do \"320\".\n"\
"\n"\
"Pro dal informace zkuste: \"-lameopts preset=help\"\n"
#define MSGTR_InvalidLamePresetOptions "Chyba: Nezadali jste platn profil nebo volby pednastaven\n"\
"\n"\
"Dostupn profily jsou:\n"\
"\n"\
"   <fast>        standard\n"\
"   <fast>        extreme\n"\
"                 insane\n"\
"   <cbr> (ABR Mode) - Implikuje reim ABR. Pro jeho pouit,\n"\
"                      jednodue zadejte bitrate. Napklad:\n"\
"                      \"preset=185\" aktivuje toto pednastaven\n"\
"                      a pouije prmrnou bitrate 185 kbps.\n"\
"\n"\
"    Nkolik pklad:\n"\
"\n"\
"    \"-lameopts fast:preset=standard  \"\n"\
" or \"-lameopts  cbr:preset=192       \"\n"\
" or \"-lameopts      preset=172       \"\n"\
" or \"-lameopts      preset=extreme   \"\n"\
"\n"\
"Pro dal informace zkuste: \"-lameopts preset=help\"\n"
#define MSGTR_LamePresetsLongInfo "\n"\
"Pednastacen jsou navrena tak, aby poskytovala co nejvy monou kvalitu.\n"\
"\n"\
"Vtina z nich byla testovna a vyladna pomoc zevrubnch dvojit slepch\n"\
"poslechovch test, za elem dosaen a oven tto kvality.\n"\
"\n"\
"Nastaven jsou neustle aktualizovna v souladu s nejnovjm vvojem\n"\
"a mla by poskytovat prakticky nejvy monou kvalitu, jak je v souasnosti \n"\
"s kodekem LAME dosaiteln.\n"\
"\n"\
"Aktivaci tchto pednastaven:\n"\
"\n"\
"   Pro reimy VBR (veobecn nejvy kvalita):\n"\
"\n"\
"     \"preset=standard\" toto nastaven by mlo bt transparentn\n"\
"                             pro vtinu lid a hudebnch nr a je\n"\
"                             ji velmi kvalitn.\n"\
"\n"\
"     \"preset=extreme\" Pokud mte vjimen dobr sluch a odpovdajc\n"\
"                             vybaven, toto nastaven obvykle poskytuje\n"\
"                             mrn vy kvalitu ne reim \"standard\".\n"\
"\n"\
"   Pro CBR 320kbps (nejvy mon kvalita ze vech pednastaven):\n"\
"\n"\
"     \"preset=insane\"  Toto nastaven je pro vtinu lid a situac\n"\
"                             pedimenzovan, ale pokud vyadujete\n"\
"                             absolutn nejvy kvalitu bez ohledu na\n"\
"                             velikost souboru, je toto vae volba.\n"\
"\n"\
"   Pro reimy ABR (vysok kvalita na danm bitovm toku, ale ne tak vysok jako VBR):\n"\
"\n"\
"     \"preset=<kbps>\"  Pouitm tohoto nastaven obvykle doshnete dobr\n"\
"                             kvality pi uvedenm bitovm toku. V zvislosti na\n"\
"                             zadanm toku toto  pednastaven ur\n"\
"                             optimln nastaven pro danou situaci.\n"\
"                             Akoli tento pstup funguje, nen ani zdaleka\n"\
"                             tak flexibiln jako VBR, a obvykle nedosahuje\n"\
"                             stejn rovn kvality jako VBR na vych datovch tocch.\n"\
"\n"\
"Pro odpovdajc profily jsou tak dostupn nsledujc volby:\n"\
"\n"\
"   <fast>        standard\n"\
"   <fast>        extreme\n"\
"                 insane\n"\
"   <cbr> (ABR Mode) - Implikuje reim ABR. Pro jeho pouit,\n"\
"                      jednodue zadejte bitrate. Napklad:\n"\
"                      \"preset=185\" aktivuje toto pednastaven\n"\
"                      a pouije prmrnou bitrate 185 kbps.\n"\
"\n"\
"   \"fast\" - Pro dan profil aktivuje novou rychlou VBR kompresi.\n"\
"            Nevhodou je to, e bitov tok bude obvykle mrn vy,\n"\
"            ne v normlnm reimu a tak me dojt k mrnmu\n"\
"            poklesu kvality.\n"\
"   Pozor:   v souasn verzi me nastaven \"fast\" vst k pli\n"\
"            vysokmu datovmu toku ve srovnn s normlnm nastavenm.\n"\
"\n"\
"   \"cbr\"  - Pokud pouijete reim ABR (viz ve) s vznamnm\n"\
"            datovm tokem, nap. 80, 96, 112, 128, 160, 192, 224, 256, 320,\n"\
"            mete pout volbu \"cbr\" k vynucen kdovn v reimu CBR\n"\
"            (konstantn tok) namsto standardnho ABR reimu. ABR nezajist\n"\
"            lep kvalitu, ale CBR me bt uiten v situacch jako je\n"\
"            vysln mp3 proudu po internetu.\n"\
"\n"\
"    Napklad:\n"\
"\n"\
"      \"-lameopts fast:preset=standard  \"\n"\
" nebo \"-lameopts  cbr:preset=192       \"\n"\
" nebo \"-lameopts      preset=172       \"\n"\
" nebo \"-lameopts      preset=extreme   \"\n"\
"\n"\
"\n"\
"Pro ABR reim je k dispozici nkolik zkratek:\n"\
"phone => 16kbps/mono        phon+/lw/mw-eu/sw => 24kbps/mono\n"\
"mw-us => 40kbps/mono        voice => 56kbps/mono\n"\
"fm/radio/tape => 112kbps    hifi => 160kbps\n"\
"cd => 192kbps               studio => 256kbps"
#define MSGTR_ConfigfileError "chyba konfiguranho souboru"
#define MSGTR_ErrorParsingCommandLine "chyba pi zpracovvn pkazovho dku"
#define MSGTR_VideoStreamRequired "videoproud je povinn!\n"
#define MSGTR_ForcingInputFPS "vstupn fps budou interpretovny jako %5.2f\n"
#define MSGTR_RawvideoDoesNotSupportAudio "Vstupn formt souboru RAWVIDEO nepodporuje zvuk - vypnm ho\n"
#define MSGTR_DemuxerDoesntSupportNosound "Tento demuxer zatm nepodporuje -nosound.\n"
#define MSGTR_MemAllocFailed "alokace pamti se nezdaila"
#define MSGTR_NoMatchingFilter "Nemohu najt odpovdajc filtr/ao formt!\n"
#define MSGTR_MP3WaveFormatSizeNot30 "sizeof(MPEGLAYER3WAVEFORMAT)==%d!=30, mon je vadn peklada C?\n"
#define MSGTR_NoLavcAudioCodecName "Audio LAVC, chyb jmno kodeku!\n"
#define MSGTR_LavcAudioCodecNotFound "Audio LAVC, nemohu najt enkodr pro kodek %s\n"
#define MSGTR_CouldntAllocateLavcContext "Audio LAVC, nemohu alokovat kontext!\n"
#define MSGTR_CouldntOpenCodec "nemohu otevt kodek %s, br=%d\n"

// cfg-mencoder.h:

#define MSGTR_MEncoderMP3LameHelp "\n\n"\
" vbr=<0-4>     metoda promnnho datovho toku\n"\
"                0: cbr\n"\
"                1: mt\n"\
"                2: rh(vchoz)\n"\
"                3: abr\n"\
"                4: mtrh\n"\
"\n"\
" abr           prmrn datov tok\n"\
"\n"\
" cbr           konstantn datov tok\n"\
"               Vynut tak metodu CBR pro nsledn pednastaven ABR mdy\n"\
"\n"\
" br=<0-1024>   uren datovho toku v kBit (pouze CBR a ABR)\n"\
"\n"\
" q=<0-9>       kvalita (0-nejvy, 9-nejni) (pouze pro VBR)\n"\
"\n"\
" aq=<0-9>      kvalita algoritmu (0-nejlep/nejpomalej, 9-nejhor/nejrychlej)\n"\
"\n"\
" ratio=<1-100> kompresn pomr\n"\
"\n"\
" vol=<0-10>    zeslen zvuku\n"\
"\n"\
" mode=<0-3>    (vhoz: auto)\n"\
"                0: stereo\n"\
"                1: joint-stereo\n"\
"                2: dualchannel\n"\
"                3: mono\n"\
"\n"\
" padding=<0-2>\n"\
"                0: ne\n"\
"                1: ve\n"\
"                2: upravit\n"\
"\n"\
" fast          zapnout rychlej kdovn pro nsledn pednastaven VBR mdy.\n"\
"               O nco ni kvalita a vy datov tok.\n"\
"\n"\
" preset=<value> pednastaven profily poskytujc maximn kvalitu.\n"\
"                 medium: kdovn metodou VBR, dobr kvalita\n"\
"                 (datov tok 150-180 kbps)\n"\
"                 standard: kdovn metodou VBR, vysok kvalita\n"\
"                 (datov tok 170-210 kbps)\n"\
"                 extreme: kdovn metodou VBR, velmi vysok kvalita\n"\
"                 (datov tok 200-240 kbps)\n"\
"                 insane: kdovn metodou CBR, nejvy pednastaven kvalita\n"\
"                 (datov tok 320 kbps)\n"\
"                 <8-320>: hodnota prmrnho datovho toku pro metodu ABR.\n\n"


// open.c, stream.c:
#define MSGTR_CdDevNotfound "CD-ROM zazen '%s' nenalezeno.\n"
#define MSGTR_ErrTrackSelect "Chyba pi vbru VCD stopy."
#define MSGTR_ReadSTDIN "tu ze stdin...\n"
#define MSGTR_UnableOpenURL "Nelze otevt URL: %s\n"
#define MSGTR_ConnToServer "Pipojen k serveru: %s\n"
#define MSGTR_FileNotFound "Soubor nenalezen: '%s'\n"

#define MSGTR_SMBInitError "Nemohu inicializovat knihovnu libsmbclient: %d\n"
#define MSGTR_SMBFileNotFound "Nemohu otevt soubor ze st: '%s'\n"
#define MSGTR_SMBNotCompiled "MPlayer nebyl peloen s podporou SMB\n"

#define MSGTR_CantOpenDVD "Nelze otevt DVD zazen: %s\n"
#define MSGTR_DVDwait "tu strukturu disku, prosm ekejte...\n"
#define MSGTR_DVDnumTitles "Poet titul na tomto DVD: %d\n"
#define MSGTR_DVDinvalidTitle "patn slo DVD titulu: %d\n"
#define MSGTR_DVDnumChapters "Poet kapitol na tomto DVD: %d\n"
#define MSGTR_DVDinvalidChapter "patn slo kapitoly DVD: %d\n"
#define MSGTR_DVDnumAngles "Poet hl pohledu na tomto DVD: %d\n"
#define MSGTR_DVDinvalidAngle "patn slo hlu pohledu DVD: %d\n"
#define MSGTR_DVDnoIFO "Nemohu otevt soubor IFO pro DVD titul %d.\n"
#define MSGTR_DVDnoVOBs "Nemohu otevt VOB soubor titulu (VTS_%02d_1.VOB).\n"
#define MSGTR_DVDopenOk "DVD spn oteveno.\n"

// demuxer.c, demux_*.c:
#define MSGTR_AudioStreamRedefined "UPOZORNN: Hlavika audio proudu %d pedefinovna!\n"
#define MSGTR_VideoStreamRedefined "UPOZORNN: Hlavika video proudu %d pedefinovna!\n"
#define MSGTR_TooManyAudioInBuffer "\nPli mnoho audio paket ve vyrovnvac pamti: (%d v %d bajtech)\n"
#define MSGTR_TooManyVideoInBuffer "\nPli mnoho video paket ve vyrovnvac pamti: (%d v %d bajtech)\n"
#define MSGTR_MaybeNI "Mon pehrvte neprokldan proud/soubor nebo kodek selhal?\n"\
		      "V AVI souborech zkuste vynutit neprokldan reim pomoc volby -ni.\n"
#define MSGTR_SwitchToNi "\nDetekovn patn prokldan AVI soubor - pepnm do -ni mdu...\n"
#define MSGTR_Detected_XXX_FileFormat "Detekovn formt souboru %s.\n"
#define MSGTR_DetectedAudiofile "Detekovn zvukov soubor.\n"
#define MSGTR_NotSystemStream "Toto nen formt MPEG System Stream... (mon Transport Stream?)\n"
#define MSGTR_InvalidMPEGES "patn MPEG-ES proud??? Kontaktujte autora, mon to je chyba :(\n"
#define MSGTR_FormatNotRecognized "======= Bohuel, formt tohoto souboru nebyl rozpoznn/nen podporovn =======\n"\
                                  "==== Pokud je soubor AVI, ASF nebo MPEG proud, kontaktujte prosm autora! ====\n"
#define MSGTR_MissingVideoStream "dn video proud nenalezen.\n"
#define MSGTR_MissingAudioStream "dn audio proud nenalezen -> nebude zvuk.\n"
#define MSGTR_MissingVideoStreamBug "Chyb video proud!? Kontaktujte autora, mon to je chyba :(\n"

#define MSGTR_DoesntContainSelectedStream "demux: soubor neobsahuje vybran audio nebo video proud.\n"

#define MSGTR_NI_Forced "Vynucen"
#define MSGTR_NI_Detected "Detekovn"
#define MSGTR_NI_Message "%s NEPROKLDAN formt souboru AVI.\n"

#define MSGTR_UsingNINI "Pouvm NEPROKLDAN pokozen formt souboru AVI.\n" //tohle taky njak opravit
#define MSGTR_CouldntDetFNo "Nemohu urit poet snmk (pro absolutn posun)\n"
#define MSGTR_CantSeekRawAVI "Nelze se posouvat v surovch (raw) AVI proudech! (Potebuji index, zkuste pout volbu -idx.)\n"
#define MSGTR_CantSeekFile "Nemohu se posouvat v tomto souboru.\n"

#define MSGTR_EncryptedVOB "ifrovan soubor VOB! Pette si DOCS/HTML/en/dvd.html.\n"

#define MSGTR_MOVcomprhdr "MOV: Komprimovan hlaviky nejsou (jet) podporovny.\n"
#define MSGTR_MOVvariableFourCC "MOV: UPOZORNN: Promnn FOURCC detekovna!?\n"
#define MSGTR_MOVtooManyTrk "MOV: UPOZORNN: Pli mnoho stop"
#define MSGTR_FoundAudioStream "==> Nalezen audio proud: %d\n"
#define MSGTR_FoundVideoStream "==> Nalezen video proud: %d\n"
#define MSGTR_DetectedTV "Detekovna TV! ;-)\n"
#define MSGTR_ErrorOpeningOGGDemuxer "Nemohu otevt ogg demuxer.\n"
#define MSGTR_ASFSearchingForAudioStream "ASF: Hledm audio proud (id: %d).\n"
#define MSGTR_CannotOpenAudioStream "Nemohu otevt audio proud: %s\n"
#define MSGTR_CannotOpenSubtitlesStream "Nemohu otevt proud s titulky: %s\n"
#define MSGTR_OpeningAudioDemuxerFailed "Nepovedlo se otevt audio demuxer: %s\n"
#define MSGTR_OpeningSubtitlesDemuxerFailed "Nepovedlo se otevt demuxer pro titulky: %s\n"
#define MSGTR_TVInputNotSeekable "TV vstup neumouje posun! (\"Posun\" bude pravdpodobn pouit pro zmnu kanl ;)\n"
#define MSGTR_DemuxerInfoAlreadyPresent "Informace o demuxeru %s ji ptomna!\n"
#define MSGTR_ClipInfo "Informace o klipu:\n"

#define MSGTR_LeaveTelecineMode "\ndemux_mpg: detekovno 30fps NTSC, pepnm frekvenci snmk.\n"
#define MSGTR_EnterTelecineMode "\ndemux_mpg: detekovno 24fps progresivn NTSC, pepnm frekvenci snmk.\n"

// dec_video.c & dec_audio.c:
#define MSGTR_CantOpenCodec "Nemohu otevt kodek.\n"
#define MSGTR_CantCloseCodec "Nemohu uzavt kodek.\n"

#define MSGTR_MissingDLLcodec "CHYBA: Nemohu otevt poadovan DirectShow kodek %s.\n"
#define MSGTR_ACMiniterror "Nemohu nast/inicializovat Win32/ACM AUDIO kodek. (Chyb DLL soubor?)\n"
#define MSGTR_MissingLAVCcodec "Nemohu najt kodek '%s' v libavcodec...\n"

#define MSGTR_MpegNoSequHdr "MPEG: KRITICK CHYBA: Konec souboru v prbhu vyhledvn hlaviky sekvence.\n"
#define MSGTR_CannotReadMpegSequHdr "KRITICK CHYBA: Nelze pest hlaviku sekvence.\n"
#define MSGTR_CannotReadMpegSequHdrEx "KRITICK CHYBA: Nelze pest rozen hlaviky sekvence.\n"
#define MSGTR_BadMpegSequHdr "MPEG: patn hlavika sekvence.\n"
#define MSGTR_BadMpegSequHdrEx "MPEG: patn rozen hlaviky sekvence.\n"

#define MSGTR_ShMemAllocFail "Nemohu alokovat sdlenou pam\n"
#define MSGTR_CantAllocAudioBuf "Nemohu alokovat vyrovnvac pam pro vstup zvuku\n"

#define MSGTR_UnknownAudio "Neznm/chybjc audio formt -> nebude zvuk.\n"

#define MSGTR_UsingExternalPP "[PP] Pouvm extern filtr pro postprocessing, max q = %d.\n"
#define MSGTR_UsingCodecPP "[PP] Pouvm integrovan postprocessing kodeku, max q = %d.\n"
#define MSGTR_VideoAttributeNotSupportedByVO_VD "Video atribut '%s' nen podporovn vybranm vo & vd.\n"
#define MSGTR_VideoCodecFamilyNotAvailableStr "Poadovan rodina video kodeku [%s] (vfm=%s) nen dostupn. (Aktivujte ji pi kompilaci.)\n"
#define MSGTR_AudioCodecFamilyNotAvailableStr "Poadovan rodina audio kodeku [%s] (afm=%s) nen dostupn. (Aktivujte ji pi kompilaci.)\n"
#define MSGTR_OpeningVideoDecoder "Otevrm video dekodr: [%s] %s\n"
#define MSGTR_OpeningAudioDecoder "Otevrm audio dekodr: [%s] %s\n"
#define MSGTR_UninitVideoStr "uninit video: %s\n"
#define MSGTR_UninitAudioStr "uninit audio: %s\n"
#define MSGTR_VDecoderInitFailed "VDecoder - inicializace selhala :(\n"
#define MSGTR_ADecoderInitFailed "ADecoder - inicializace selhala :(\n"
#define MSGTR_ADecoderPreinitFailed "ADecoder - preinit selhal :(\n"
#define MSGTR_AllocatingBytesForInputBuffer "dec_audio: Alokuji %d byt pro vstupn vyrovnvac pam\n"
#define MSGTR_AllocatingBytesForOutputBuffer "dec_audio: Alokuji %d + %d = %d byt pro vstupn vyrovnvac pam\n"

// LIRC:
#define MSGTR_SettingUpLIRC "Zapnm podporu lirc...\n"
#define MSGTR_LIRCdisabled "Nebudete moci pouvat dlkov ovlada.\n"
#define MSGTR_LIRCopenfailed "Nepovedlo se zapnout podporu LIRC.\n"
#define MSGTR_LIRCcfgerr "Nepovedlo se pest konfiguran soubor LIRC %s.\n"

// vf.c
#define MSGTR_CouldNotFindVideoFilter "Nemohu nalzt video filtr '%s'\n"
#define MSGTR_CouldNotOpenVideoFilter "Nemohu otevt video filtr '%s'\n"
#define MSGTR_OpeningVideoFilter "Otevrm video filtr: "
#define MSGTR_CannotFindColorspace "Ani pi vloen 'scale' nemohu nalzt spolen barevn prostor :(\n"

// vd.c
#define MSGTR_CodecDidNotSet "VDec: Kodek nenastavil sh->disp_w a sh->disp_h, pokoum se to obejt.\n"
#define MSGTR_VoConfigRequest "VDec: Poadovan konfigurace vo - %d x %d (preferovan csp: %s)\n"
#define MSGTR_CouldNotFindColorspace "Nemohu nalzt spolen barevn prostor - zkoum to znovu s -vf scale...\n"
#define MSGTR_MovieAspectIsSet "Pomr stran obrazu filmu je %.2f:1 - kluji na sprvn pomr.\n"
#define MSGTR_MovieAspectUndefined "Pomr stran obrazu filmu nen definovn - nemnm velikost.\n"

// vd_dshow.c, vd_dmo.c
#define MSGTR_DownloadCodecPackage "Potebujete aktualizovat nebo nainstalovat binrn kodeky.\nJdte na http://mplayerhq.hu/homepage/dload.html\n"
#define MSGTR_DShowInitOK "INFO: Inicializace Win32/DShow videokodeku OK.\n"
#define MSGTR_DMOInitOK "INFO: Inicializace Win32/DMO videokodeku OK.\n"

// x11_common.c
#define MSGTR_EwmhFullscreenStateFailed "\nX11: Nemohu poslat udlost EWMH fullscreen!\n"

#define MSGTR_InsertingAfVolume "[Mixer] Hardwarov mixr nen k dispozici, vkldm filtr pro hlasitost.\n"
#define MSGTR_NoVolume "[Mixer] zen hlasitosti nen dostupn.\n"

// ====================== GUI messages/buttons ========================

#ifdef HAVE_NEW_GUI

// --- labels ---
#define MSGTR_About "O aplikaci"
#define MSGTR_FileSelect "Vybrat soubor..."
#define MSGTR_SubtitleSelect "Vybrat titulky..."
#define MSGTR_OtherSelect "Vybrat..."
#define MSGTR_AudioFileSelect "Vybrat extern zvukov kanl..."
#define MSGTR_PlayList "Soubory pro pehrn"
#define MSGTR_Equalizer "Ekvalizr"
#define MSGTR_SkinBrowser "Prohle tmat"
#define MSGTR_Network "Sov vysln..."
#define MSGTR_Preferences "Nastaven" // Pedvolby?
#define MSGTR_FontSelect "Vybrat font..."
#define MSGTR_AudioPreferences "Konfigurace ovladae zvuku"
#define MSGTR_NoMediaOpened "Nic nen oteveno."
#define MSGTR_VCDTrack "VCD stopa %d"
#define MSGTR_NoChapter "dn kapitola" //bez kapitoly?
#define MSGTR_Chapter "Kapitola %d"
#define MSGTR_NoFileLoaded "Nen naten dn soubor."

// --- buttons ---
#define MSGTR_Ok "Ok"
#define MSGTR_Cancel "Zruit"
#define MSGTR_Add "Pidat"
#define MSGTR_Remove "Odebrat"
#define MSGTR_Clear "Vynulovat"
#define MSGTR_Config "Konfigurace"
#define MSGTR_ConfigDriver "Konfigurovat ovlada"
#define MSGTR_Browse "Prohlet"

// --- error messages ---
#define MSGTR_NEMDB "Bohuel nen dostatek pamti pro vykreslovac mezipam."
#define MSGTR_NEMFMR "Bohuel nen dostatek pamti pro vytvoen menu."
#define MSGTR_IDFGCVD "Bohuel nebyl nalezen video ovlada kompatibiln s GUI."
#define MSGTR_NEEDLAVCFAME "Bohuel nelze pehrvat jin soubory ne MPEG s kartou DXR3/H+ bez pekdovn.\nProsm, zapnte lavc nebo fame v konfiguraci DXR3/H+."

// --- skin loader error messages
#define MSGTR_SKIN_ERRORMESSAGE "[tmata] chyba v konfiguranm souboru tmat na dce %d: %s"
#define MSGTR_SKIN_WARNING1 "[tmata] varovn v konfiguranm souboru tmat na dce %d: widget nalezen ale ped  \"section\" nenalezen (%s)"
#define MSGTR_SKIN_WARNING2 "[tmata] varovn v konfiguranm souboru tmat na dce %d: widget nalezen ale ped \"subsection\" nenalezen (%s)"
#define MSGTR_SKIN_WARNING3 "[tmata] varovn v konfiguranm souboru tmat na dce %d: widget (%s) nepodporuje tuto subsekci"
#define MSGTR_SKIN_BITMAP_16bit  "bitmapa s hloubkou 16 bit a mn nen podporovna (%s).\n"
#define MSGTR_SKIN_BITMAP_FileNotFound  "soubor nenalezen (%s)\n"
#define MSGTR_SKIN_BITMAP_BMPReadError "chyba ten BMP (%s)\n"
#define MSGTR_SKIN_BITMAP_TGAReadError "chyba ten TGA (%s)\n"
#define MSGTR_SKIN_BITMAP_PNGReadError "chyba ten PNG (%s)\n"
#define MSGTR_SKIN_BITMAP_RLENotSupported "formt RLE packed TGA nen podporovn (%s)\n"
#define MSGTR_SKIN_BITMAP_UnknownFileType "neznm typ souboru (%s)\n"
#define MSGTR_SKIN_BITMAP_ConvertError "chyba konverze z 24 do 32 bit (%s)\n"
#define MSGTR_SKIN_BITMAP_UnknownMessage "neznm zprva: %s\n"
#define MSGTR_SKIN_FONT_NotEnoughtMemory "nedostatek pamti\n"
#define MSGTR_SKIN_FONT_TooManyFontsDeclared "deklarovno pli mnoho psem\n"
#define MSGTR_SKIN_FONT_FontFileNotFound "soubor psma nebyl nalezen\n"
#define MSGTR_SKIN_FONT_FontImageNotFound "soubor obrazu psma nebyl nalezen\n"
#define MSGTR_SKIN_FONT_NonExistentFontID "neexistujc identifiktor psma (%s)\n"
#define MSGTR_SKIN_UnknownParameter "neznm parametr (%s)\n"
#define MSGTR_SKIN_SKINCFG_SkinNotFound "Tma nenalezeno (%s).\n"
#define MSGTR_SKIN_SKINCFG_SkinCfgReadError "Chyba pi ten konfiguranho souboru tmat (%s).\n"
#define MSGTR_SKIN_LABEL "Tmata:"

// --- gtk menus
#define MSGTR_MENU_AboutMPlayer "O aplikaci MPlayer"
#define MSGTR_MENU_Open "Otevt..."
#define MSGTR_MENU_PlayFile "Pehrt soubor..."
#define MSGTR_MENU_PlayVCD "Pehrt VCD..."
#define MSGTR_MENU_PlayDVD "Pehrt DVD..."
#define MSGTR_MENU_PlayURL "Pehrt z URL..."
#define MSGTR_MENU_LoadSubtitle "Nast titulky..."
#define MSGTR_MENU_DropSubtitle "Zahodit titulky..."
#define MSGTR_MENU_LoadExternAudioFile "Nast extern soubor se zvukem..."
#define MSGTR_MENU_Playing "Ovldn pehrvn"
#define MSGTR_MENU_Play "Pehrt"
#define MSGTR_MENU_Pause "Pozastavit"
#define MSGTR_MENU_Stop "Zastavit"
#define MSGTR_MENU_NextStream "Dal proud"
#define MSGTR_MENU_PrevStream "Pedchoz proud"
#define MSGTR_MENU_Size "Velikost"
#define MSGTR_MENU_NormalSize "Normln velikost"
#define MSGTR_MENU_DoubleSize "Dvojnsobn velikost"
#define MSGTR_MENU_FullScreen "Cel obrazovka"
#define MSGTR_MENU_DVD "DVD"
#define MSGTR_MENU_VCD "VCD"
#define MSGTR_MENU_PlayDisc "Pehrt disk..."
#define MSGTR_MENU_ShowDVDMenu "Zobrazit DVD menu"
#define MSGTR_MENU_Titles "Tituly"
#define MSGTR_MENU_Title "Titul %2d"
#define MSGTR_MENU_None "(dn)"
#define MSGTR_MENU_Chapters "Kapitoly"
#define MSGTR_MENU_Chapter "Kapitola %2d"
#define MSGTR_MENU_AudioLanguages "Jazyk zvuku"
#define MSGTR_MENU_SubtitleLanguages "Jazyk titulk"
#define MSGTR_MENU_PlayList "Soubory pro pehrn"
#define MSGTR_MENU_SkinBrowser "Prohle tmat"
#define MSGTR_MENU_Preferences "Pedvolby"
#define MSGTR_MENU_Exit "Konec..."
#define MSGTR_MENU_Mute "Ztlumit"
#define MSGTR_MENU_Original "Pvodn"
#define MSGTR_MENU_AspectRatio "Pomr stran"
#define MSGTR_MENU_AudioTrack "Audio stopa"
#define MSGTR_MENU_Track "Stopa %d"
#define MSGTR_MENU_VideoTrack "Video stopa"

// --- equalizer
#define MSGTR_EQU_Audio "Zvuk"
#define MSGTR_EQU_Video "Obraz"
#define MSGTR_EQU_Contrast "Kontrast: "
#define MSGTR_EQU_Brightness "Jas: "
#define MSGTR_EQU_Hue "Odstn: "
#define MSGTR_EQU_Saturation "Sytost: "
#define MSGTR_EQU_Front_Left "Lev pedn"
#define MSGTR_EQU_Front_Right "Prav pedn"
#define MSGTR_EQU_Back_Left "Lev zadn"
#define MSGTR_EQU_Back_Right "Prav zadn"
#define MSGTR_EQU_Center "Stedov"
#define MSGTR_EQU_Bass "Basov"
#define MSGTR_EQU_All "Ve"
#define MSGTR_EQU_Channel1 "Kanl 1:"
#define MSGTR_EQU_Channel2 "Kanl 2:"
#define MSGTR_EQU_Channel3 "Kanl 3:"
#define MSGTR_EQU_Channel4 "Kanl 4:"
#define MSGTR_EQU_Channel5 "Kanl 5:"
#define MSGTR_EQU_Channel6 "Kanl 6:"

// --- playlist
#define MSGTR_PLAYLIST_Path "Cesta"
#define MSGTR_PLAYLIST_Selected "Vybran soubory"
#define MSGTR_PLAYLIST_Files "Soubory"
#define MSGTR_PLAYLIST_DirectoryTree "Adrese"

// --- preferences
#define MSGTR_PREFERENCES_Audio "Zvuk"
#define MSGTR_PREFERENCES_Video "Obraz"
#define MSGTR_PREFERENCES_SubtitleOSD "Titulky & OSD"
#define MSGTR_PREFERENCES_Codecs "Kodeky & demuxer"
#define MSGTR_PREFERENCES_Misc "Ostatn"

#define MSGTR_PREFERENCES_None "Nic"
#define MSGTR_PREFERENCES_DriverDefault "implicitn nastaven"
#define MSGTR_PREFERENCES_AvailableDrivers "Dostupn ovladae:"
#define MSGTR_PREFERENCES_DoNotPlaySound "Nepehrvat zvuk"
#define MSGTR_PREFERENCES_NormalizeSound "Normalizovat zvuk"
#define MSGTR_PREFERENCES_EnEqualizer "Aktivovat ekvalizr"
#define MSGTR_PREFERENCES_ExtraStereo "Aktivovat extra stereo"
#define MSGTR_PREFERENCES_Coefficient "Koeficient:"
#define MSGTR_PREFERENCES_AudioDelay "Zpodn zvuku"
#define MSGTR_PREFERENCES_DoubleBuffer "Aktivovat double buffering"
#define MSGTR_PREFERENCES_DirectRender "Aktivovat direct rendering"
#define MSGTR_PREFERENCES_FrameDrop "Aktivovat zahazovn snmk"
#define MSGTR_PREFERENCES_HFrameDrop "Aktivovat TVRD zahazovn snmk (nebezpen)"
#define MSGTR_PREFERENCES_Flip "Obrtit obraz vzhru nohama"
#define MSGTR_PREFERENCES_Panscan "Panscan:"
#define MSGTR_PREFERENCES_OSDTimer "as a ostatn ukazatele"
#define MSGTR_PREFERENCES_OSDProgress "Pouze ukazatel pozice" // progressbar
#define MSGTR_PREFERENCES_OSDTimerPercentageTotalTime "as, procenta a celkov as"
#define MSGTR_PREFERENCES_Subtitle "Titulky:"
#define MSGTR_PREFERENCES_SUB_Delay "Zpodn: "
#define MSGTR_PREFERENCES_SUB_FPS "FPS:"
#define MSGTR_PREFERENCES_SUB_POS "Pozice: "
#define MSGTR_PREFERENCES_SUB_AutoLoad "Vypnout automatick naten titulk"
#define MSGTR_PREFERENCES_SUB_Unicode "Titulky v UNICODE"
#define MSGTR_PREFERENCES_SUB_MPSUB "Pevst dan titulky do vlastnho formtu MPlayeru"
#define MSGTR_PREFERENCES_SUB_SRT "Pevst dan titulky do asov orientovanho formtu SubViewer (SRT)"
#define MSGTR_PREFERENCES_SUB_Overlap "Zapnout pekrvn titulk"
#define MSGTR_PREFERENCES_Font "Psmo:"
#define MSGTR_PREFERENCES_FontFactor "initel psma:" //???? asi zvten? Kde to vbec je?
#define MSGTR_PREFERENCES_PostProcess "Aktivovat postprocessing"
#define MSGTR_PREFERENCES_AutoQuality "Automatick zen kvality:"
#define MSGTR_PREFERENCES_NI "Pout parser pro neprokldan AVI formt"
#define MSGTR_PREFERENCES_IDX "Petvoit tabulku index, pokud je to teba"
#define MSGTR_PREFERENCES_VideoCodecFamily "Rodina video kodeku:"
#define MSGTR_PREFERENCES_AudioCodecFamily "Rodina audio kodeku:"
#define MSGTR_PREFERENCES_FRAME_OSD_Level "Typ OSD"
#define MSGTR_PREFERENCES_FRAME_Subtitle "Titulky"
#define MSGTR_PREFERENCES_FRAME_Font "Psmo"
#define MSGTR_PREFERENCES_FRAME_PostProcess "Postprocessing"
#define MSGTR_PREFERENCES_FRAME_CodecDemuxer "Kodek & demuxer"
#define MSGTR_PREFERENCES_FRAME_Cache "Vyrovnvac pam"
#define MSGTR_PREFERENCES_FRAME_Misc "Ostatn"
#define MSGTR_PREFERENCES_Audio_Device "Zazen:"
#define MSGTR_PREFERENCES_Audio_Mixer "Mixr:"
#define MSGTR_PREFERENCES_Audio_MixerChannel "Kanl mixru:"
#define MSGTR_PREFERENCES_Message "Pozor, nkter nastaven potebuj pro svou funkci restartovat pehrvn!"
#define MSGTR_PREFERENCES_DXR3_VENC "Video enkodr:"
#define MSGTR_PREFERENCES_DXR3_LAVC "Pout LAVC (FFmpeg)"
#define MSGTR_PREFERENCES_DXR3_FAME "Pout FAME"
#define MSGTR_PREFERENCES_FontEncoding1 "Unicode"
#define MSGTR_PREFERENCES_FontEncoding2 "Zpadoevropsk jazyky (ISO-8859-1)"
#define MSGTR_PREFERENCES_FontEncoding3 "Zpadoevropsk jazyky s Eurem (ISO-8859-15)"
#define MSGTR_PREFERENCES_FontEncoding4 "Slovansk/stedoevropsk jazyky (ISO-8859-2)"
#define MSGTR_PREFERENCES_FontEncoding5 "Esperanto, galtina, maltztina, turetina (ISO-8859-3)"
#define MSGTR_PREFERENCES_FontEncoding6 "Star Baltsk kdovn (ISO-8859-4)"
#define MSGTR_PREFERENCES_FontEncoding7 "Cyrilice (ISO-8859-5)"
#define MSGTR_PREFERENCES_FontEncoding8 "Arabtina (ISO-8859-6)"
#define MSGTR_PREFERENCES_FontEncoding9 "Modern etina (ISO-8859-7)"
#define MSGTR_PREFERENCES_FontEncoding10 "Turetina (ISO-8859-9)"
#define MSGTR_PREFERENCES_FontEncoding11 "Baltick (ISO-8859-13)"
#define MSGTR_PREFERENCES_FontEncoding12 "Kelttina (ISO-8859-14)"
#define MSGTR_PREFERENCES_FontEncoding13 "Hebrejtina (ISO-8859-8)"
#define MSGTR_PREFERENCES_FontEncoding14 "Rutina (KOI8-R)"
#define MSGTR_PREFERENCES_FontEncoding15 "Ukrajintina, blorutina (KOI8-U/RU)"
#define MSGTR_PREFERENCES_FontEncoding16 "Jednoduch ntina (CP936)"
#define MSGTR_PREFERENCES_FontEncoding17 "Tradin ntina (BIG5)"
#define MSGTR_PREFERENCES_FontEncoding18 "Japontina (SHIFT-JIS)"
#define MSGTR_PREFERENCES_FontEncoding19 "Korejtina (CP949)"
#define MSGTR_PREFERENCES_FontEncoding20 "Thajtina (CP874)"
#define MSGTR_PREFERENCES_FontEncoding21 "Cyrilick Windows (CP1251)"
#define MSGTR_PREFERENCES_FontEncoding22 "Slovansk/stedoevropsk Windows (CP1250)"
#define MSGTR_PREFERENCES_FontNoAutoScale "Bez automatick velikosti"
#define MSGTR_PREFERENCES_FontPropWidth "Proporn dle ky obrazu"
#define MSGTR_PREFERENCES_FontPropHeight "Proporn dle vky obrazu"
#define MSGTR_PREFERENCES_FontPropDiagonal "Proporn dle hlopky"
#define MSGTR_PREFERENCES_FontEncoding "Kdovn:"
#define MSGTR_PREFERENCES_FontBlur "Rozmazn:"
#define MSGTR_PREFERENCES_FontOutLine "Obrys:"
#define MSGTR_PREFERENCES_FontTextScale "Velikost textu:"
#define MSGTR_PREFERENCES_FontOSDScale "Velikost OSD:"
#define MSGTR_PREFERENCES_Cache "Zapnout vyrovnvac pam"
#define MSGTR_PREFERENCES_CacheSize "Velikost vyrovnvac pamti: "
#define MSGTR_PREFERENCES_LoadFullscreen "Spustit pes celou obrazovku"
#define MSGTR_PREFERENCES_SaveWinPos "Uloit pozici okna"
#define MSGTR_PREFERENCES_XSCREENSAVER "Zastavit XScreenSaver"
#define MSGTR_PREFERENCES_PlayBar "Aktivovat playbar"
#define MSGTR_PREFERENCES_AutoSync "Zapnout automatickou synchronizaci"
#define MSGTR_PREFERENCES_AutoSyncValue "Automatick synchronizace: "
#define MSGTR_PREFERENCES_CDROMDevice "Zazen CD-ROM:"
#define MSGTR_PREFERENCES_DVDDevice "Zazen DVD:"
#define MSGTR_PREFERENCES_FPS "Snmkov rychlost (FPS):"
#define MSGTR_PREFERENCES_ShowVideoWindow "Zobrazovat video okno pi neinnosti"

#define MSGTR_ABOUT_UHU "Vvoj GUI je sponzorovn firmou UHU Linux\n"
#define MSGTR_ABOUT_CoreTeam "   Hlavn vvoji programu MPlayer:\n"
#define MSGTR_ABOUT_AdditionalCoders "   Dal vvoji:\n"
#define MSGTR_ABOUT_MainTesters "   Hlavn testei:\n"

// --- messagebox
#define MSGTR_MSGBOX_LABEL_FatalError "Kritick chyba!"
#define MSGTR_MSGBOX_LABEL_Error "Chyba!"
#define MSGTR_MSGBOX_LABEL_Warning "Upozornn!"

#endif
